=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ejpi" install
	mkdir -p "$(CURDIR)/debian/ejpi"

	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-algorithms.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/algorithms.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-concurrent.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/concurrent.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-coroutines.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/coroutines.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-datatypes.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/datatypes.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-gtk_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/gtk_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-io.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/io.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-misc.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/misc.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-operators.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/operators.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-overloading.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/overloading.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-test_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/test_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/"
	cp -a "src-libraries-recipes-xml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/recipes/xml_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-alt.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/alt.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-arrows.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/arrows.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-backspace.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/backspace.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-clear.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/clear.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-control.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/control.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-newline.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/newline.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-shift.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/shift.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-space.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/space.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-super.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/super.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/"
	cp -a "src-libraries-images-tab.png" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/images/tab.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-alphabet.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-alphabet.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.map"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-alphabet.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/alphabet.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-builtins.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-builtins.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.map"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-builtins.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/builtins.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-computer.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-computer.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.map"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-computer.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/computer.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-trig.ini" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-trig.map" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.map"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/"
	cp -a "src-plugins-trig.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/plugins/trig.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/bin/"
	cp -a "ejpi.py" "$(CURDIR)/debian/ejpi/usr/bin/ejpi.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-gtkpie.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpie.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/"
	cp -a "src-libraries-gtkpieboard.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/libraries/gtkpieboard.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/ejpi/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/ejpi/"
