## ejpi 0.9.7-1

=== debian/changelog ===
ejpi (0.9.7-1) stable; urgency=low

  0.9.7
  * Added shortcut to copy result
  * Shortcuts: Backspace - as expected, Ctrl+Backspace - unpops, Enter - pops
  * BugFix: Attempt two at bigger X button
  * Bugfix: Inconsistent location of pie items on the computer section
  * Added support for creating .deb generic linux package files
  
  0.9.6
  * Fullscreen by Ctrl+Enter
  * "Enter" in number entry causes a push
  * Reversed stack order to be more proper
  * Logging support, Ctrl+l to copy the log
  * Fremantle Support
  
  0.9.4
   * Added icons
   * Minor improvements
   * Swapping the keyboard positions, seem more friendly to my thumb location this way
  
  0.9.3 - ""
   * Added +/-, !, sq, and sqrt functions
   * Improved Documentation
   * Copy of calculation result and the corresponding equation
   * Bug fixes
  
  0.9.2 - ""
   * Experimenting with faster startup by including pyc files in package
   * Minor tweaks and bug fixes
  
  0.9.1 - "Laziness doesn't always pay off"
   * Profiled the code with an especial focus on the pie menus
   * Tried to reduce potential bugs with double clicks
   * Fixed a visual artifact issue on popup
  
  0.9.0 - "Feed is for horses, so what about feedback?"
   * Initial public release
   * Pie menus for keys
   * Modifiable history
   * Supports different number types and bases
   * Basic trig support

 -- Ed Page <eopage@byu.net>  Tue, 15 Dec 2009 18:14:41 +0000
