## ejpi 1.0.0-1

=== debian/changelog ===
ejpi (1.0.0-1) stable; urgency=low

  * Port to Qt wtih misc fixes

 -- Ed Page <eopage@byu.net>  Thu, 15 Jul 2010 20:30:29 +0000
