=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
 Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
 Recommends: 
 Description: A Touch Screen Optimized RPN Calculator using Pie Menus
+ .
  RPN: Stack based math, come on it is fun
+ .
  Pie Menus: Press them or press-drag them
+ .
  History: Its such a drag, so drag them around, delete them, etc
  .
  Homepage: http://ejpi.garage.maemo.org/
