## ejpi 1.0.0-2

=== debian/changelog ===
ejpi (1.0.0-2) stable; urgency=low

  * Port to Qt wtih misc fixes

 -- Ed Page <eopage@byu.net>  Thu, 15 Jul 2010 21:37:59 +0000
