## ejpi 1.0.1-0

=== debian/changelog ===
ejpi (1.0.1-0) stable; urgency=low

  * Adjusting for Maemo 4.1 support

 -- Ed Page <eopage@byu.net>  Fri, 16 Jul 2010 07:33:53 +0000
