=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ejpi" install
	mkdir -p "$(CURDIR)/debian/ejpi"

	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/bin/"
	cp -a "ejpi.py" "$(CURDIR)/debian/ejpi/opt/ejpi/bin/ejpi.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-alphabet.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/alphabet.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-alphabet.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/alphabet.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-builtins.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/builtins.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-builtins.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/builtins.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-computer.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/computer.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-computer.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/computer.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-entry.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/entry.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-entry.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/entry.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-trig.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/trig.ini"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
	cp -a "src-plugins-trig.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/trig.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/algorithms.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/concurrent.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-io.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/io.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-linux.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/linux.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-misc.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/misc.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-overloading.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/overloading.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/tp_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-constants.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/constants.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-ejpi.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/ejpi.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-ejpi_qt.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/ejpi_qt.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-history.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/history.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-maeqt.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/maeqt.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-operation.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/operation.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-plugin_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugin_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
	cp -a "src-qhistory.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/qhistory.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-alphabet.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/alphabet.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-alt.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/alt.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-arrows.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/arrows.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-backspace.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/backspace.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-builtins.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/builtins.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-clear.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/clear.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-computer.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/computer.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-control.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/control.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-newline.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/newline.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-shift.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/shift.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-space.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/space.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
	cp -a "src-plugins-images-super.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/super.png"
	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
