## ejpi 1.0.2-0

=== debian/changelog ===
ejpi (1.0.2-0) stable; urgency=low

  * UI Tweaks

 -- Ed Page <eopage@byu.net>  Sat, 18 Dec 2010 09:42:59 +0000
