=== debian/rules ===
--- 
+++ 
@@ -50,14 +50,34 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ejpi" install
 	mkdir -p "$(CURDIR)/debian/ejpi"
 
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
-	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/algorithms.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/concurrent.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/coroutines.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/go_utils.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-io.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/io.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-linux.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/linux.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-misc.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/misc.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-overloading.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/overloading.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qtpie.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-qtpieboard.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qtpieboard.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/tp_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "26x26-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/"
 	cp -a "64x64-ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/64x64/hildon/ejpi.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/bin/"
-	cp -a "ejpi.py" "$(CURDIR)/debian/ejpi/opt/ejpi/bin/ejpi.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
 	cp -a "src-plugins-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
@@ -80,26 +100,8 @@
 	cp -a "src-plugins-trig.ini" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/trig.ini"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/"
 	cp -a "src-plugins-trig.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/trig.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/algorithms.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/concurrent.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/coroutines.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/go_utils.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-io.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/io.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-linux.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/linux.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-misc.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/misc.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-overloading.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/overloading.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
-	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/tp_utils.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/"
+	cp -a "ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
 	cp -a "src-__init__.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
@@ -143,5 +145,3 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
 	cp -a "src-plugins-images-space.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/space.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
-	cp -a "src-plugins-images-super.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/super.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
