## ejpi 1.0.3-0

=== debian/changelog ===
ejpi (1.0.3-0) stable; urgency=low

  * Cleaning up the display of the pie buttons
  * Fixing the size of the pie menus on Maemo 5
  * Adding rotation support with a custom portrait layout
  * Minor UI Polish

 -- Ed Page <eopage@byu.net>  Tue, 11 Jan 2011 20:59:01 +0000
