=== debian/control ===
Source: ejpi
Maintainer: Ed Page <eopage@byu.net>
Section: user/science
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ejpi
Architecture: all
Depends: python2.6 | python2.5, python2.5-qt4-core, python2.5-qt4-gui
Recommends: 
Description: A Touch Screen Optimized RPN Calculator using Pie Menus
 .
 RPN: Stack based math, come on it is fun
 .
 Pie Menus: Press them or press-drag them
 .
 History: Its such a drag, so drag them around, delete them, etc
 .
 Homepage: http://ejpi.garage.maemo.org/
XSBC-Maemo-Display-Name: e**(j pi) + 1 = 0
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ejpi
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kFGAMCBn27bqkAAAAZ
  dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAABV0lEQVRIx92W
  ParCQBSFzwSGECv7gCBoNQsIYuMiUmUJAdu4lwiCkAW4gGxAsbOyFRdgupCA
  5zXP5uVnMon4Hu/ArXLnfpw7M7kDfEjCMJ99a4iexY3riS4QUs8SQrTWFDoX
  XSA1sEptq9UOabaBLfliSLtM2ijeDWmCWV3tJ0mC1WqF8XgM27Yxm80QRRGy
  LOvVdv7U8/lkEAT8dlsJpRSzLGOdmq4G60Db7ZYAOJ1OeTgc+Hg8WBQFz+cz
  l8slAXCz2bSB2AnkeR4B8HQ6Vb7d73cC4Hw+Hw4ajUaNbXuFlFILsobcjZfK
  stTmaEFKKQDA5XIBycYwVcX+brcjAE4mE+73e95uN5ZlyTzPeb1eGccxF4uF
  0amrBZHker3W7pMxqGlRmqb0fZ+u61JKScdxqJRiGIY8Ho/aE/dr/7rBsKa5
  ZBnMF9N59Lcm7MffDG97Bf0/fQHD1uvo+NrsdAAAAABJRU5ErkJggg==
