## ejpi 1.0.4-0

=== debian/changelog ===
ejpi (1.0.4-0) stable; urgency=low

  * Fixed and improved error reporting
  * Re-arranged trig and programmer keyboards to reduce keyboard swapping
  * Fixed issues with auto-scoll to latest item on startup
  * Reducing redraws on spurious rotations

 -- Ed Page <eopage@byu.net>  Wed, 12 Jan 2011 21:06:58 +0000
