## ejpi 1.0.5-0

=== debian/changelog ===
ejpi (1.0.5-0) stable; urgency=low

  * Fixing error display in landscape

 -- Ed Page <eopage@byu.net>  Wed, 12 Jan 2011 21:38:03 +0000
