## ejpi 1.0.6-0

=== debian/changelog ===
ejpi (1.0.6-0) stable; urgency=low

  * Temporarilly removing redraw reduction due to issues

 -- Ed Page <eopage@byu.net>  Wed, 12 Jan 2011 22:13:48 +0000
