=== debian/control ===
Source: ejpi
Maintainer: Ed Page <eopage@byu.net>
Section: user/science
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ejpi
Architecture: all
Depends: python2.6 | python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
Recommends: 
Description: A Touch Screen Optimized RPN Calculator using Pie Menus
 .
 RPN: Stack based math, come on it is fun
 .
 Pie Menus: Press them or press-drag them
 .
 History: Its such a drag, so drag them around, delete them, etc
 .
 Homepage: http://ejpi.garage.maemo.org/
XSBC-Maemo-Display-Name: e**(j pi) + 1 = 0
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ejpi
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kFGAMJCQ7wqvMAAAAZ
  dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAADRUlEQVR42u2b
  PU8qQRSGzxkXEhq1gmABIdJAYW0jJT+AH0AoJcaC3kL+gCaGhMbC3l5aGxpD
  qGjoINEGGmJhFJBzq0vYKws7u/OJd5IpNvt13mffnY/dMwD/y+8uqOg+ZGps
  aJho5XGiwaKVxIwWCZcSO+oQTvTzNETUogFli18n1ndw/qEopUcyRYeEgbIB
  kGrhAUCgLADaxcuAgGHFqxTOCULYO2OkeFEQ0GbxIiAEAiBS/GrwkrrMjRqZ
  TvFCx+DecVEQAFaJDwPBMThobRMKpU9/XRsQZF6wGh9Pe8BseEoyXeUYMK31
  FODVQ4ToOehfF7Bde/q8cTP45YWZZn8V5vDtABvsvylGP/Fb/wq8vLzAYrEI
  PQ7QNvLb1KJ77UskEjAajXzFum1MYKUDGo0GZLNZYIxBJBKBdDptpwM+Pz8h
  FosBAEAsFoOPjw+VU+XNDpAtfrFYwOPj43I7l8tpGQ9omwzt7e25tqvVqva+
  0VX9lLe3N7q+vqZCoUDxeJwikQjt7+9TPp+n8/Nz6na7nucCADHGKJPJ0O3t
  Lcks6/SFBnBzc0PRaNTr4st6cXFB0+mUdBbhAK6urrYKX63lctk+AF4QOp0O
  IeLymMPDQ7q7u6PBYECz2Yze39+p1WrRycmJ61qtVssk8cEBVCoV1zFPT09r
  jxsMBq7jSqXSbgDIZDJc9v9bk8mkkQC4B0LRaBRmsxl3N+M4TqDztA2ERJf5
  fG709wD0S+/o6Mi1/fr6CkTkq5r29AM54OzszLXdbDZ36kvJ1oaw3W679iMi
  1Wo16vV69PX1RdPplMbjMXU6HXp4eKBqtUrHx8dG9wDcEC4vL7l7ARvE+wbw
  /f1N9XqdHMexHgD6/S+wrhEbDodwf38Pz8/P0O/3YTKZACLCwcEBpFIpyOfz
  cHp6CsViEbLZrAmN3w/Nvn+N2fKRlDdX4Nf/F0A/385tcUGQTBEm+Camiud2
  AIBBaXECxAfLn7EBQticQabDdrptz+OArS7Q4QaRSdShM0VVQxCdQS4sV1g2
  CE67S8uz51amaL1AYE1S1gsEgSKoQZW+XkAoCAUjWqkATIGgbc2QbhBozEUU
  g0BjLyYRhjUrR0XCMHPauWvlD2aCIEjgmKDnAAAAAElFTkSuQmCC
