=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,17 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
 	cp -a "src-util-overloading.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-qore_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qore_utils.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
 	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qtpie.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
 	cp -a "src-util-qtpieboard.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qtpieboard.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-qui_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qui_utils.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-qwrappers.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/qwrappers.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
+	cp -a "src-util-time_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/time_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/"
 	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/util/tp_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/"
@@ -113,8 +121,6 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
 	cp -a "src-history.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/history.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
-	cp -a "src-maeqt.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/maeqt.py"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
 	cp -a "src-operation.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/operation.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/"
 	cp -a "src-plugin_utils.py" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugin_utils.py"
@@ -140,8 +146,3 @@
 	cp -a "src-plugins-images-control.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/control.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
 	cp -a "src-plugins-images-newline.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/newline.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
-	cp -a "src-plugins-images-shift.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/shift.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
-	cp -a "src-plugins-images-space.png" "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/space.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/opt/ejpi/lib/plugins/images/"
