## ejpi 1.0.6-2

=== debian/changelog ===
ejpi (1.0.6-2) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Thu, 04 Aug 2011 21:32:49 +0000
