## ejpi 1.0.6-3

=== debian/changelog ===
ejpi (1.0.6-3) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Fri, 05 Aug 2011 16:41:23 +0000
